Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/ops \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "source_code": "<string>" } '
{ "digest": "<string>", "object_id": "<string>", "version_index": 123 }
opオブジェクトを作成します。
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
REST API 経由で Op オブジェクトを作成するためのリクエストボディ。
このモデルには project_id は含まれません。RESTful endpoints の URL パスから取得されるためです。
この op の名前です。同じ名前の op は同じバージョン系列として管理されます。
import を含む、この op の完全なソースコード
正常なレスポンス
Op オブジェクトを作成する際のレスポンスモデル。
作成された op のダイジェスト
作成された op の ID
作成された op のバージョンインデックス
このページは役に立ちましたか?